package com.qmth.teachcloud.mark.bean.scanexaminfo;


public class CheckTask {

	private int unexistCount;//未扫描数量
	private int unexistCheckedCount;//未扫描已处理数量
	private int assignedCount;//人工绑定待检查数量
	private int assignedCheckedCount;//人工绑定已检查数量
	private int absentCheckCount;//缺考待检查数量
	private int absentCheckedCount;//缺考已检查数量
	private int objectiveCheckCount;//客观题待检查数量
	private int objectiveCheckedCount;//客观题已检查数量
	private int incompleteCount;//缺页数量
	public int getUnexistCount() {
		return unexistCount;
	}
	public void setUnexistCount(int unexistCount) {
		this.unexistCount = unexistCount;
	}
	public int getUnexistCheckedCount() {
		return unexistCheckedCount;
	}
	public void setUnexistCheckedCount(int unexistCheckedCount) {
		this.unexistCheckedCount = unexistCheckedCount;
	}
	public int getAssignedCount() {
		return assignedCount;
	}
	public void setAssignedCount(int assignedCount) {
		this.assignedCount = assignedCount;
	}
	public int getAssignedCheckedCount() {
		return assignedCheckedCount;
	}
	public void setAssignedCheckedCount(int assignedCheckedCount) {
		this.assignedCheckedCount = assignedCheckedCount;
	}
	public int getAbsentCheckCount() {
		return absentCheckCount;
	}
	public void setAbsentCheckCount(int absentCheckCount) {
		this.absentCheckCount = absentCheckCount;
	}
	public int getAbsentCheckedCount() {
		return absentCheckedCount;
	}
	public void setAbsentCheckedCount(int absentCheckedCount) {
		this.absentCheckedCount = absentCheckedCount;
	}
	public int getObjectiveCheckCount() {
		return objectiveCheckCount;
	}
	public void setObjectiveCheckCount(int objectiveCheckCount) {
		this.objectiveCheckCount = objectiveCheckCount;
	}
	public int getObjectiveCheckedCount() {
		return objectiveCheckedCount;
	}
	public void setObjectiveCheckedCount(int objectiveCheckedCount) {
		this.objectiveCheckedCount = objectiveCheckedCount;
	}
	public int getIncompleteCount() {
		return incompleteCount;
	}
	public void setIncompleteCount(int incompleteCount) {
		this.incompleteCount = incompleteCount;
	}
	
}
